Amanda Kurumsal Yazılım Uyumluluk Matrisi: Matrix PDF dosyasını indirin

Amanda Enterprise Sürüm 3.6

Linux (32 bit ve 64 bit, yalnızca x86 ve x86_64 mimarisi desteklenir)
Red Hat Enterprise Linux 5, 6, 7 Red Hat Enterprise Linux 5, 6, 7, 8 (sunucu ve masaüstü)
CentOS 5, 6, 7 CentOS 5, 6, 7, 8
Solaris 10 (Intel) Solaris 10 (Intel)
Fedora 20, 21 Fedora 20, 21, 28, 29, 30, 31
Oracle Enterprise Linux 5, 6, 7 Oracle Enterprise Linux 5, 6, 7
SUSE Linux Kurumsal Sunucu 11, 12 SUSE Linux Kurumsal Sunucu 11, 12
Debian 6.0, 7.0, 8.1 Debian 6.0, 7.0, 8.0, 8.1, 9, 10
Ubuntu 12.04, 12.10, 13.04, 14.04, 16.04 Ubuntu 12.04, 12.10, 13.04, 14.04, 16.04, 18.04, 18.10, 19.04

Not: 32 bit Amanda Sunucusunu veya Linux için Zmanda İstemcilerini 64 bit dağıtımda kurmak 32 bit uyumluluk kitaplıkları gerektirir
yüklenecek.

Apple logosu

Mac OS (Intel)

  • Mac OS X Sunucusu
  • Mac OS X 10.10, 10.11, 10.12, 10.13, 10.14, 10.15
Windows Server

Microsoft Windows

  • Microsoft Windows 7, 8, 10
  • Microsoft Windows Vista
  • Microsoft Windows XP (Pro ve Home sürümleri)
  • Microsoft Windows Sunucusu 2019
  • Microsoft Windows Sunucusu 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
vmware

VMware vSphere ve vCenter için Zmanda İstemci

  • VMware vSphere 4, 5, 6, 6.5

Not: Lütfen bakınız VMware Server Yedekleme ve Geri Yükleme Gereksinimleri ek gereksinimler için.

Yedekleme ortamı: İşletim sistemi tarafından desteklenen herhangi bir teyp sürücüsü, ortam değiştirici, Sanal Teyp Kitaplığı (VTL) ve disk
Amanda Yedekleme Sunucusu ve Amazon S3 depolaması.

* Zmanda profesyonel hizmetleriyle iletişim kurun [email protected]
Zmanda Yönetim Konsolu bu işletim sistemi için henüz mevcut değil.

ZMANDA MÜŞTERİLERİ İÇİN DESTEKLENEN UYGULAMA VERSİYONLARI

kehanet

Oracle Aracısı

  • Linux üzerinde Oracle Server 19c
  • Windows üzerinde Oracle Server 19c
  • Linux üzerinde Oracle Server 18c
  • Windows üzerinde Oracle Server 18c
  • Windows üzerinde Oracle Server 12c
  • Linux üzerinde Oracle Server 12c
  • Linux üzerinde Oracle Server 11g
  • Solaris üzerinde Oracle Server 11g
  • Windows üzerinde Oracle Server 11g
  • Linux üzerinde Oracle Server 10g
  • Solaris üzerinde Oracle Server 10g
ms değişimi

MS Exchange Aracısı

  • Microsoft Exchange Sunucusu 2016
  • Microsoft Exchange Sunucusu 2013
  • Microsoft Exchange Server 2010
  • Microsoft Exchange Server 2007
  • Microsoft Exchange Server 2003
MS SQL

MS SQL Aracısı

  • Microsoft SQL Server 2016
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2005
SharePoint sunucuları

MS Office SharePoint Sunucusu
(MOSS) Temsilci

  • SharePoint 2013
  • SharePoint 2010
  • MOSS 2007
postgres

Postgres Aracısı

  • PostgreSQL 8.x, 9.x, 10.1, 11, 12
  • PostgreSQL Plus 8.3

Not: Lütfen bakınız PostgreSQL Sunucu Yedekleme ve Geri Yükleme Gereksinimleri ek gereksinimler için.

microsoft hyper v

Hyper-V

  • Windows Sunucusu 2019
  • Windows Server 2016
  • Windows Sunucusu 2012
  • Windows Server 2008 R2

Not: Bir uygulama aracısı için işletim sistemi için Zmanda İstemcisi gereklidir.

Amanda Enterprise Sürüm 3.5

Linux (32 bit ve 64 bit, yalnızca x86 ve x86_64 mimarisi desteklenir)
Red Hat Enterprise Linux 5, 6, 7 (sunucu ve masaüstü) Red Hat Enterprise Linux 5, 6, 7 (sunucu ve masaüstü)
CentOS 5, 6, 7 CentOS 5, 6, 7
Solaris 10 (Intel) Solaris 10 (Intel)
Fedora 20, 21 Fedora 20, 21
Oracle Enterprise Linux 5, 6, 7 Oracle Enterprise Linux 5, 6, 7
SUSE Linux Kurumsal Sunucu 11, 12 SUSE Linux Kurumsal Sunucu 11, 12
Debian 6.0, 7.0, 8.1 Debian 6.0, 7.0, 8.1
Ubuntu 10.04, 12.04, 12.10, 13.04, 14.04, 16.04 Ubuntu 10.04, 12.04, 12.10, 13.04, 14.04, 16.04

Not: 32 bit Amanda Sunucusunu veya Linux için Zmanda İstemcilerini 64 bit dağıtımda kurmak 32 bit uyumluluk kitaplıkları gerektirir
yüklenecek.

Apple logosu

Mac OS (Intel)

  • Mac OS X Sunucusu
  • Mac OS X 10.11
  • Mac OS X 10.10
Windows Server

MS Windows (32 bit ve 64 bit)

  • Microsoft Windows 7, 8, 10
  • Microsoft Windows Vista
  • Microsoft Windows XP (Pro ve Home sürümleri)
  • Microsoft Windows Sunucusu 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
vmware

VMware vSphere ve vCenter için Zmanda İstemci

  • VMware vSphere 4, 5, 6, 6.5

Not: Lütfen bakınız VMware Server Yedekleme ve Geri Yükleme Gereksinimleri ek gereksinimler için.

Yedekleme ortamı: Amanda Backup Server işletim sisteminin yanı sıra Amazon S3 depolaması tarafından desteklenen herhangi bir teyp sürücüsü, ortam değiştirici, Sanal Teyp Kitaplığı (VTL) ve disk.

ZMANDA TEMSİLCİLERİ İÇİN DESTEKLENEN UYGULAMA VERSİYONLARI

kehanet

Oracle Aracısı

  • Linux üzerinde Oracle Server 12c
  • Linux üzerinde Oracle Server 11g
  • Solaris üzerinde Oracle Server 11g
  • Windows üzerinde Oracle Server 11g
  • Linux üzerinde Oracle Server 10g
  • Solaris üzerinde Oracle Server 10g
ms değişimi

MS Exchange Aracısı

  • Microsoft Exchange Sunucusu 2016
  • Microsoft Exchange Sunucusu 2013
  • Microsoft Exchange Server 2010
  • Microsoft Exchange Server 2007
  • Microsoft Exchange Server 2003
MS SQL

MS SQL Aracısı

  • Microsoft SQL Server 2016
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2005
SharePoint sunucuları

MS Office SharePoint Sunucusu (MOSS) Aracısı

  • SharePoint 2013
  • SharePoint 2010
  • MOSS 2007
postgres

Postgres Aracısı

  • PostgreSQL 8.x, 9.x
  • PostgreSQL Plus 8.3

Not: Lütfen bakınız PostgreSQL Sunucu Yedekleme ve Geri Yükleme Gereksinimleri ek gereksinimler için.

microsoft hyper v

Hyper-V

  • Windows Server 2008 R2
  • Windows Sunucusu 2012
  • Windows Server 2016

Not: Bir uygulama aracısı için işletim sistemi için Zmanda İstemcisi gereklidir.

Amanda Enterprise hakkında daha fazla bilgi için lütfen iletişime geçin Zmanda Satışları

MySQL ve MariaDB için Zmanda Kurtarma Yöneticisi - Linux v3.9

MYSQL, MariaDB ve Küme UYUMLULUK MATRİSİ İÇİN ZMANDA RECOVERY MANAGER 3.9:

Desteklenen MySQL Sunucu Sürümleri: 5.x ve 8.0

Desteklenen MySQL Küme Sürümleri: 5.x ve 8.0

Desteklenen MariaDB Sunucu Sürümleri: 5.x ve 10.x

 

(ZRM Enterprise, hem MySQL Community hem de Enterprise Sürümlerini destekler. Ayrıca MariaDB desteklenir.)

Zmanda Kurtarma Yöneticisi 3.9
Linux
Kırmızı şapka

Red Hat Enterprise Linux (masaüstü, iş istasyonu
& sunucu sürümleri)

  • Red Hat Enterprise Linux 8.x
  • Red Hat Enterprise Linux 7.x
centOS

CentOS

  • CentOS 8
  • CentOS 7
Ubuntu

Ubuntu

  • Ubuntu 20.04
  • Ubuntu 18.04
  • Ubuntu 16.04

MySQL için Zmanda Kurtarma Yöneticisi - Linux & Solaris Edition ve Windows Edition v3.8

MYSQL UYUMLULUK MATRİSİ İÇİN ZMANDA KURTARMA YÖNETİCİSİ:

Desteklenen MySQL Sunucu Sürümleri: 4.1 ve 5.x
(ZRM Enterprise, hem MySQL Community hem de Enterprise Edition'ları destekler. Ayrıca MariaDB de desteklenmektedir.)

Zmanda Kurtarma Yöneticisi 3.8
Linux ve Solaris Sürümü
Kırmızı şapka

Red Hat Enterprise Linux (masaüstü, iş istasyonu
& sunucu sürümleri)

  • Red Hat Enterprise Linux 7.x
  • Red Hat Enterprise Linux 6.x
  • Red Hat Enterprise Linux 5.x
centOS

CentOS

  • CentOS 7
  • CentOS 6
  • CentOS 5
kehanet

Oracle Enterprise Linux

  • Oracle Enterprise Linux 7
  • Oracle Enterprise Linux 6
  • Oracle Enterprise Linux 5
fedora

Fedora

  • Fedora 18
  • Fedora 17
  • Fedora 16
  • Fedora 15
  • Fedora 14
  • Fedora 13
  • Fedora 12
  • Fedora 11
Suselinux

SUSE Linux Enterprise Sunucusu

  • SUSE Linux Kurumsal Sunucu 12
  • SUSE Linux Kurumsal Sunucu 11
  • SUSE Linux Kurumsal Sunucu 10
  • SUSE Linux Kurumsal Sunucu 9
açık kullanım

openSUSE

  • openSUSE 10
Debian

Debian

  • Debian 7.0
  • Debian 6.0
  • Debian 5.0
  • Debian 4.0
  • Debian 3.1
Ubuntu

Ubuntu

  • Ubuntu 16.04
  • Ubuntu 14.04
  • Ubuntu 13.10
  • Ubuntu 13.04
  • Ubuntu 12.10
  • Ubuntu 12.04
  • Ubuntu 11.10
  • Ubuntu 11.04
  • Ubuntu 10.10
  • Ubuntu 10.04
  • Ubuntu 9.10
  • Ubuntu 8.10
  • Ubuntu 8.04
opensolaris

Solaris (SPARC ve x86 / x64)

  • Solaris 10
opensolaris

OpenSolaris / Solaris (x86 / x64)

  • OpenSolaris / Solaris 11
Windows Server

Windows Server

  • Windows Sunucusu 2012
  • Windows Server 2008
  • Windows Server 2003